class CreateSourceRecordMySources < ActiveRecord::Migration
  def change
    create_table :source_record_my_sources do |t|
      t.date :my_date
      t.string :my_var
      t.integer :my_count
      t.float :my_num
      t.boolean :my_truth

      t.timestamps null: false
    end
  end
end
